Subject: Re: Order # 600924867 // BOO-103843L // Shooshoos - Little Lottie Baby Shoes - Metallic Silver_L // DAMAGED
From: [email-masked]
To: Denmark A <[email-masked]>
Cc: customer care <[email-masked]>, Abdelmohsen basha <[email-masked]>, Michael Rolle <[email-masked]>, Alina D'Souza <[email-masked]>, Kenneth Nwaso <[email-masked]>, "Returns.fc" <[email-masked]>
Date: Wed, 5 Aug 2020 17:14:56 +0400
List-Id: <ccteam.mumzworld.com>

HI micheal,

I don't have a driver unfortunately. Could the driver that Comes to do collections from my house normally collect the replacement?

Thanks,
Shaye

Sent from my iPhone

> On 5 Aug 2020, at 16:27, Denmark A <[email-masked]> wrote:
> 
> 
> Dear Shaye,
> 
> Regarding the replacement of the item  you can send your driver here to bring the item.
> 
> Please let us know your feedback.
> 
> Best Regards,
> 
> Michael R.
> 
>> On Sun, Jul 26, 2020 at 8:55 AM Shaye Ueckermann <[email-masked]> wrote:
>> Hi there, 
>> 
>> My email below was returned (undelivered) due to some sort of error. Please do let me know how to go about replacing the damaged product. 
>> 
>> Thanks so much, 
>> Shaye
>> 
>>> On Sat, Jul 25, 2020 at 11:30 AM Shaye Ueckermann <[email-masked]> wrote:
>>> Good morning, 
>>> 
>>> Apologies for this - I didnt realise. 
>>> 
>>> Yes of course they can get a replacement. Do I need to send it with a new invoice etc? Please do let me know the process. 
>>> 
>>> Thanks, 
>>> Shaye
>>> 
>>>> On Sat, Jul 25, 2020 at 10:52 AM Denmark A <[email-masked]> wrote:
>>>> Dear Vendor,
>>>> 
>>>>  
>>>> 
>>>> Please see the below customer complaint and allow us to send the item back to you for your further evaluation. 
>>>> 
>>>> 
>>>> 
>>>> Reason of return: Damaged items delivered 
>>>> 
>>>> The customer would like to get A replacement. 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>>  
>>>> 
>>>> We appreciate your support in this matter, Thank you. 
>>>> 
>>>>  
>>>> 
>>>> Stay HOME Stay SAFE…
>>>> 
>>>> Best Regards,
>>>> Den mark